Remove tag from schema
curl --request DELETE \
--url https://api.example.com/api/metastore/tags/{tag}/schemas/{catalog}/{schema} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/metastore/tags/{tag}/schemas/{catalog}/{schema}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/metastore/tags/{tag}/schemas/{catalog}/{schema}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"code": 500
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Catalogs
Remove tag from schema
Remove a tag from a DataHub schema container.
DELETE
/
api
/
metastore
/
tags
/
{tag}
/
schemas
/
{catalog}
/
{schema}
Remove tag from schema
Authorizations
OAuth2AuthorizationCodeBearerAPIKeyHeader
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Tag name to remove.
Catalog name.
Schema name.
Response
Successful Response
Indicates whether the task completed successfully.
Was this page helpful?
⌘I

